# 页面标题
VUE_APP_TITLE = zparty管理系统

# 开发环境配置
ENV = 'development'


VUE_APP_BASE_API_HOST = 'http://localhost:9801'
VUE_APP_BASE_API = 'http://localhost:9801'
# VUE_APP_BASE_API_HOST = 'http://139.224.65.227:8091/prod-api'
# VUE_APP_BASE_API = 'http://139.224.65.227:8091/prod-api'
# VUE_APP_BASE_API_HOST = 'http://192.168.98.9:9801'
# VUE_APP_BASE_API = 'http://192.168.98.9:9801/'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

port=9900
